rootProject.name = 'renkan'
include ':renkan-core'
include ':renkan-web'
include ':renkan-management'

project(':renkan-core').projectDir = "$rootDir/renkan-core" as File
project(':renkan-web').projectDir = "$rootDir/renkan-web" as File
project(':renkan-management').projectDir = "$rootDir/renkan-management" as File